
.boxi {
    display: inline-flex;
    float: left;
    width: 1070px;
}
.playBox {

    float: right;
    height: 31px;
    margin-left: 180px;
    margin-top: 69px;
    position: absolute;
    width: 35px;
}
.playBox img {
    float: right;
    height: 31px;
    margin-left: 0;
    margin-top: 0;
    position: absolute;
    width: 35px;
}
.playBox a:hover {

    float: right;
    height: 31px;
    padding-left: 0;
    position: relative;
    width: 35px;
    z-index: 1080;
}
.titleBox a {
    color: #808080;
    font-weight: bold;
    text-decoration: none;
}
.titleBox2 {
    color: #000000;
    font-size: 11px;
    margin-top: -6px;
    overflow: hidden;
    padding: 10px 7px 10px 10px;
    position: absolute;
    width: 203px;
}
.box img {
    margin-left: 12px;
    margin-top: 11px;
    position: relative;
    width: 100px;
}
.titleBox {
    border-bottom: 7px solid #92338F;
    color: #606060;
    font-size: 13px;
    margin-left: 122px;
    margin-top: -100px;
    position: absolute;
    width: 92px;
}
.box {
background: url("../images/hlavni/pozadigalerie2.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px dashed #A0A0A0;
    float: left;
    height: 224px;
    margin: 5px;
    padding: 5px;
    position: relative;
    width: 220px;
}
.boxInner {
    font-family: tahoma;
}
